.batt_pfand_kategorie {font-size:75%}
.batt_hinw_entsorgung_kategorie {font-size:60%; color:green;}
.batt_hinw_pfand_kategorie {font-size:60%;}

.batt_pfand_product_info {font-size:75%}
.batt_hinw_entsorgung_product_info {font-size:70%; color:green;}
.batt_hinw_pfand_product_info {font-size:70%;}

.infoBox {border:1px solid #FFFFF0}

BODY {
  margin: 0px;
}
TR.headerNavigation {
  height: 26px;
  }
  
  TD.infoBoxHeading {
  height: 20px;
} 

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight : bold;  
}

  TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
/*
.infoBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

  $Id: stylesheet.css,v 1.56 2003/06/30 20:04:02 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
.agbheading1 {font-weight:bold; font-size:140%}
.agbheading2 {font-weight:bold; font-size:120%}

/*.boxText { font-family: Verdana, Arial, sans-serif; font-size: 13px; }
*/
.errorBox { font-family : Verdana, Arial, sans-serif;
 font-size : 11px; background: #ffb3b5; font-weight: bold;
 }
 .stockWarning { font-family : Verdana, Arial, sans-serif;
 font-size : 11px; color: #cc0033;
 }
 .productsNotifications { background: #f2fff7;
 }
 .orderEdit { font-family : Verdana, Arial, sans-serif;
 font-size : 11px; color: #70d250; text-decoration: underline; }
 /*
 BODY {
 background: #FFFFF0;
 color: #000000;
 margin: 0px;
 }
 TR.header {
 background: ##FFFFF0;
 }
 TR.headerNavigation {
 background: #FF6347;  height: 25px;
 }
 TD.headerNavigation {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 background: #FF6347;
 color: #000000;
 font-weight : bold;
 }
 TR.footer {
 background: #FF6347;
 }
 TD.footer {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 background: #FF6347;
 color: #000000;
 font-weight: bold;
 }
 TD.infoBoxHeading {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 font-weight: bold;
 background: #FF6347;
 color: #000000;
 }
 .productListing-heading {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 background: #FF6347;
 color: #000000;
 font-weight: bold;
 }
 .infoBox {
 background: #F5DEB3;
 }
 .infoBoxContents {
 background: #F5DEB3;
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 }
 TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd,
 TR.payment-odd, TR.productListing-odd, TR.productReviews-odd,
 TR.upcomingProducts-odd, TR.shippingOptions-odd {
 background: #F5DEB3;
 }
 TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even,
 TR.payment-even, TR.productListing-even, TR.productReviews-even,
 TR.upcomingProducts-even, TR.shippingOptions-even {
 background: #F5DEB3;
 }

 A {
 color: #000000;
 text-decoration: none;
 }
 
 A:hover {
 color: #AABBDD;
 text-decoration: underline;
 }
 
 A.headerNavigation {
 color: #000000;
 }
 A.headerNavigation:hover {
 color: #000000;
 }
 */
 
 FORM {
 display: inline;
 }

 TR.headerError {
 background: #ff0000;
 }
 
 TD.headerError {
 font-family: Tahoma, Verdana, Arial, sans-serif;
 font-size: 13px;
 background: #ff0000;
 color: #ffffff;
 font-weight : bold;
 text-align : center;
 }
 
 TR.headerInfo {
 background: #00ff00;
 }
 
 TD.headerInfo {
 font-family: Tahoma, Verdana, Arial, sans-serif;
 font-size: 13px;
 background: #00ff00;
 color: #ffffff;
 font-weight: bold;
 text-align: center;
 }
 
 
 .infoBoxNotice {
 background: #FF8E90;
 }
 
 .infoBoxNoticeContents {
 background: #FFE6E6;
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 }
 
 TD.infoBox, SPAN.infoBox {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 }
 
 TABLE.productListing {
 border: 1px;
 border-style: solid;
 border-color: #b6b7cb;
 border-spacing: 0px;
 border-collapse:collapse;
 }
 
 A.pageResults {
 color: #0000FF;
 }
 
 A.pageResults:hover {
 color: #0000FF;
 background: #FFFF33;
 }
 
 TD.pageHeading, DIV.pageHeading {
 font-family: Verdana, Arial, sans-serif;
 font-size: 19px;
 font-weight: bold;
 color: #9a9a9a;
 }
 
 TR.subBar {
 background: #f4f7fd;
 }
 
 TD.subBar {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 color: #000000;
 }
 
 TD.main, P.main { 
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 line-height: 1.5;
 }
 
 TD.smallText, SPAN.smallText, P.smallText {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 }
 
 TD.accountCategory {
 font-family: Verdana, Arial, sans-serif;
 font-size: 14px;
 color: #aabbdd;
 }
 
 TD.fieldKey {
 font-family: Verdana, Arial, sans-serif;
 font-size: 13px;
 font-weight: bold;
 }
 
 TD.fieldValue {
 font-family: Verdana, Arial, sans-serif;
 font-size: 13px;
 }
 
 TD.tableHeading {
 font-family: Verdana, Arial, sans-serif;
 font-size: 13px;
 font-weight: bold;
 }
 
 SPAN.newItemInCart {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 color: #ff0000;
 }
 
 CHECKBOX, INPUT, RADIO, SELECT {
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 }
 
 TEXTAREA {
 width: 100%;
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 }
 
 SPAN.greetUser {
 font-family: Verdana, Arial, sans-serif;
 font-size: 13px;
 color: #f0a480;
 font-weight: bold;
 }
 
 TABLE.formArea {
 background: #f1f9fe;
 border-color: #7b9ebd;
 border-style: solid;
 border-width: 1px;
 }
 
 TD.formAreaTitle {
 font-family: Tahoma, Verdana, Arial, sans-serif;
 font-size: 13px;
 font-weight: bold; 
 }
 
 SPAN.markProductOutOfStock {
 font-family: Tahoma, Verdana, Arial, sans-serif;
 font-size: 13px;
 color: #c76170;
 font-weight: bold;
 }
 
 SPAN.productSpecialPrice {
 font-family: Verdana, Arial, sans-serif;  font-size: 12px;
 color: #ff0000;
 }
 
 SPAN.errorText {
 font-family: Verdana, Arial, sans-serif;
 color: #ff0000;
 }
 
 .moduleRow { }
 .moduleRowOver {
 background-color: #D7E9F7;
 cursor: pointer;
 cursor: hand; 
 }
 .moduleRowSelected {
 background-color: #E9F4FC; 
 }
 .checkoutBarFrom, .checkoutBarTo {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 color: #8c8c8c;
 }
 .checkoutBarCurrent {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 color: #000000; 
 }
 
 /* message box */
 
 .messageBox {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 }
 .messageStackError, .messageStackWarning {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 background-color: #ffb3b5;
 }
 .messageStackSuccess {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 background-color: #99ff00;
 }
 /* input requirement */
 .inputRequirement {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 color: #ff0000;
 }
 .ust_bei_preis {
 font-size:8px;
 }
 .rabatt_hinweis { 		color:blue; 
			font-size:90%;
					font-weight:bold;
 }
 .rabatt_warenkorb_box {
		font-size:80%;
			font-family: Verdana,Arial,sans-serif;
			color:blue;
			border-top:1px solid black;
			background-color: #fffacd;
		background-image: none; 
		background-repeat: repeat; 
		background-attachment: scroll;
		background-position: 0% 0%;
 }
 .rabatt_preis {    font-size:12px;	color:red;	}